<form id="form__brief" class="brief js__globalForm" action="#" method="POST" enctype="ultipart/form-data" autocomplete="off" onsubmit="return false;">
	<div class="preform preform__container js__startForm" data-form-open="true">
		<button name="button" type="button" title="хочу новый сайт" class="preform__button btn__item--big btn__color--blue">хочу новый сайт</button>
		<button name="button" type="button" title="у меня свой сайт" class="preform__button btn__item--big btn__color--white">у меня свой сайт</button>
	</div>
	<div class="brief__container js__firstScreenForm" data-form-open="false">
		<div class="brief-title brief-title__container js__formTitle">
			<h3 class="brief-title__h3">__EMPTY__</h3>
			<hr class="brief-title__hr">
		</div>
		<div class="brief-group brief-group__container js__formContent" data-form-index=0>
			<div class="brief-group__item brief-group-a__container item-active" data-form-title="Разработка сайта">
				<div class="brief-group-a__top js__imageSwitcher">
					<div class="brief__item item-active">
						<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="./media/img/page-assets/landingsite.jpg">
						<p class="brief-group-a__text"><span class="brief-group-a__text-title">Представительский сайт</span> - так иногда называют сайт-визитку с расширенной функциональностью: подробное описание услуг, портфолио, отзывы, форма обратной связи и т. д.</p>
					</div>
					<div class="brief__item">
						<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="./media/img/page-assets/corporat.jpg">
						<p class="brief-group-a__text"><span class="brief-group-a__text-title">Kорпоративный сайт</span> - содержит полную информацию о компании-владельце, услугах/продукции, событиях в жизни компании. Отличается от сайта-визитки и представительского сайта полнотой представленной информации, зачастую содержит различные функциональные инструменты для работы с контентом (поиск и фильтры, календари событий, фотогалереи, корпоративные блоги, форумы). Может быть интегрирован с внутренними информационными системами компании-владельца (КИС, CRM, бухгалтерскими системами).</p>
					</div>
					<div class="brief__item">
						<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="./media/img/page-assets/promosite.jpg">
						<p class="brief-group-a__text"><span class="brief-group-a__text-title">Промо сайт</span> - сайт о конкретной торговой марке или продукте, на таких сайтах размещается исчерпывающая информация о бренде, различных рекламных акциях (конкурсы, викторины, игры и т. п.).</p>
					</div>
					<div class="brief__item">
						<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="./media/img/page-assets/shopsite.jpg">
						<p class="brief-group-a__text"><span class="brief-group-a__text-title">Интернет магазин</span> - сайт с каталогом продукции, с помощью которого клиент может заказать нужные ему товары. Используются различные системы расчётов: от пересылки товаров наложенным платежом или автоматической пересылки счета по факсу до расчётов с помощью пластиковых карт.</p>
					</div>
				</div>
				<div class="brief-group-a__title">
					<h4 class="brief-group-a__h3">Выберите тип сайта:</h4>
					<hr class="brief-group-a__hr">
				</div>
				<div class="brief-group-a__nav js__imageSwitcherLabel">
					<div class="brief__item item-active">
						<input id="brief-a-radio-1" class="brief-group-a__radio" type="radio" name="brief-a-radio" value="120" checked="">
						<label for="brief-a-radio-1" class="brief-group-a__label">Представительский сайт</label>
					</div>
					<div class="brief__item">
						<input id="brief-a-radio-2" class="brief-group-a__radio" type="radio" name="brief-a-radio" value="240">
						<label for="brief-a-radio-2" class="brief-group-a__label">Kорпоративный сайт</label>
					</div>
					<div class="brief__item">
						<input id="brief-a-radio-3" class="brief-group-a__radio" type="radio" name="brief-a-radio" value="180">
						<label for="brief-a-radio-3" class="brief-group-a__label">Промо сайт</label>
					</div>
					<div class="brief__item">
						<input id="brief-a-radio-4" class="brief-group-a__radio" type="radio" name="brief-a-radio" value="520">
						<label for="brief-a-radio-4" class="brief-group-a__label">Интернет магазин</label>
					</div>
				</div>
			</div>
			<div class="brief-group__item brief-group-b__container js__countMarket" data-form-title="Электронный маркетинг">
				<div class="brief-group-b__title">
					<div class="brief__item brief__title-small">
						<h4 class="brief-group-a__h3">Выберите услуги:</h4>
						<hr class="brief-group-a__hr">
					</div>
					<div class="brief__item brief__span-numb">Выбрано: <span class="js__countMarketNumb">__EMPTY__</span></div>
					<div class="brief__item brief__span-selectall"><span class="js__countMarketSelectAll">Выбрать все</span></div>
				</div>
				<div class="brief__item">
					<input id="brief-b-checkbox-1" class="brief__input brief-group-b__chebox" type="checkbox" name="checkbox" value="50">
					<label for="brief-b-checkbox-1" class="brief__label brief-group-b__label">
						<span class="brief-group-b__span-name">SEO-оптимизация </span>
						<span class="brief-group-b__span">Оптимизация веб-сайта под поисковые системы, что позволяет получать более высокие результаты в сравнении с традиционным подходом.</span>
					</label>
				</div>
				<div class="brief__item">
					<input id="brief-b-checkbox-2" class="brief__input brief-group-b__chebox" type="checkbox" name="checkbox" value="40">
					<label for="brief-b-checkbox-2" class="brief__label brief-group-b__label">
						<span class="brief-group-b__span-name">Копирайтинг и наполнение сайта </span>
						<span class="brief-group-b__span">Это яркие, «цепляющие» тексты, которые часто называют продающими. Такие тексты способны помочь потенциальному клиенту принять решение в пользу покупки товаров или оформить заказа услуг.</span></label>
				</div>
				<div class="brief__item">
					<input id="brief-b-checkbox-3" class="brief__input brief-group-b__chebox" type="checkbox" name="checkbox" value="60">
					<label for="brief-b-checkbox-3" class="brief__label brief-group-b__label">
						<span class="brief-group-b__span-name">Контекстная реклама </span>
						<span class="brief-group-b__span">Вид рекламы в поисковых системах, при котором рекламные блоки вашего сайта (объявления) будут отображаться только в случае совпадения с запросом пользователя, введенном в поисковой системе.</span></label>
				</div>
				<div class="brief__item">
					<input id="brief-b-checkbox-4" class="brief__input brief-group-b__chebox" type="checkbox" name="checkbox" value="80">
					<label for="brief-b-checkbox-4" class="brief__label brief-group-b__label">
						<span class="brief-group-b__span-name">Email-маркетинг </span>
						<span class="brief-group-b__span">Основное преимущество email маркетинга заключается в возможности построения прямой связи между бизнесом (предприятием, или брендом) и потенциальными или существующими клиентами.</span></label>
				</div>
			</div>
			<div class="brief-group__item brief-group-c__container js__countSocial" data-form-title="SMM продвижение">
				<div class="brief-group-b__title">
					<div class="brief__item brief__title-small">
						<h4 class="brief-group-a__h3">Выберите соц. сети:</h4>
						<hr class="brief-group-a__hr">
					</div>
					<div class="brief__item brief__span-numb">Выбрано: <span class="js__countSocialNumb">__EMPTY__</span></div>
					<div class="brief__item brief__span-selectall"><span class="js__countSocialSelectAll">Выбрать все</span></div>
				</div>
				<div class="brief-group-c__row js__socialBuild">
					<ul class="js__socialContent DELETE">
						<li>behance</li>
						<li>pinterest</li>
						<li>vk.com</li>
						<li>facebook</li>
						<li>youtube</li>
						<li>instagram</li>
						<li>twitter</li>
						<li>telegram</li>
					</ul>
				</div>
			</div>
			<div class="brief-group__item brief-group-d__container" data-form-title="Расчет стоимости">
				<div class="brief-group-d__row js__priceBuild">
				</div>
			</div>
			<div class="brief-group__item brief-group-e__container js__collectData" data-form-title="Оформление заказа">
				<div class="brief-group-e__row">
					<div class="brief__item">
						<label for="form-id-name" class="brief__label">Имя</label>
						<input id="form-id-name" class="brief__input" type="text" name="name" autocomplete="off" required="">
						<span class="brief__lodash">&nbsp;</span>
					</div>
					<div class="brief__item">
						<label class="brief__label">Компания</label>
						<input class="brief__input" type="text" name="company" autocomplete="off">
						<span class="brief__lodash">&nbsp;</span>
					</div>
					<div class="brief__item">
						<label for="form-id-email" class="brief__label">Email</label>
						<input id="form-id-email" class="brief__input" type="email" name="email" autocomplete="off" required="">
						<span class="brief__lodash">&nbsp;</span>
					</div>
					<div class="brief__item">
						<label class="brief__label">Телефон</label>
						<input class="brief__input js__phoneMask" type="tel" name="tel" autocomplete="off">
						<span class="brief__lodash">&nbsp;</span>
					</div>
					<div class="brief__item">			
						<input id="form-lock-data" class="brief-group-e__chebox js__dataLock" type="checkbox" name="checkbox" autocomplete="off">
						<label for="form-lock-data" class="brief-group-e__label">Я даю согласие на использование моих персональных данных</label>
			
	 
					</div>
				</div>
				
				
				<div class="brief__item brief__item--center">
						<button name="submit" type="submit" title="Оформить заказ" class="btn btn__item--submit btn__color--blue js__btnSenderData">Оформить заказ</button>
				</div>
			</div>
		</div>
		<div class="brief-nav brief-nav__container">
			<div class="brief-nav__button js__btnBack">
				<button name="button" type="button" title="Назад" class="btn btn__item btn__color--blue">Назад</button>
			</div>
			<div class="brief-nav__dots js__formDots">
				<div class="brief-nav__dot item-active">&nbsp;</div>
			</div>
			<div class="brief-nav__button js__btnNext">
				<button name="button" type="button" title="Далее" class="btn btn__item btn__color--blue">Далее</button>
			</div>
		</div>
	</div>
</form>